<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:py="http://genshi.edgewall.org/"
      py:strip="">
  <head py:match="head" py:attrs="select('@*')">
    ${select('*|comment()|text()')}
    <link rel="stylesheet" type="text/css" href="${href.chrome('site/style.css')}" />
  </head>
  <body py:match="body" py:attrs="select('@*')">
    <div id="wrapper">
        <div py:match="div[@id='banner']" py:attrs="select('@*')">
            <div id="masthead">
                ${select('*|text()')}
            </div>
        </div>
        <div py:match="div[@id='mainnav']" py:attrs="select('@*')">
            ${select('*|text()')}
            <div class="content"/>
        </div>
        ${select('*|text()')}

    </div>
    <script type="text/javascript">
    var _gaq = _gaq || [];
    _gaq.push(['_setAccount', 'UA-19546856-3']);
    _gaq.push(['_trackPageview']);
    (function() {
      var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
      ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
      var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
    })();
  </script>
  </body>

</html>
